Subject: unregistered SMTP extensions
From: "Eric A. Hall" <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 2002 10:40:47 -0600
List-Id: <ietf-smtp.imc.org>

Is there a reason that the SMTP extensions declared in RFC 2554 (AUTH) and
RFC 2645 (ATRN) are not listed in the extensions registry at
http://www.iana.org/assignments/mail-parameters? Is it that nobody has
done the necessary paperwork or what?

Thanks

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/